.prod-top-bar {
    box-shadow: 0 0 20px 5px rgb(0 0 0 / 25%);
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    background: #fff;
    display: none;
}

.top-bar-tabs {
    background-color: #674172;
}

.tablinks {
    list-style: none;
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
}

.tablinks li a {
    font-size: 16px;
    text-decoration: none;
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
    color: #fff;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}



.tablinks li:focus, 
.tablinks li:hover, 
.tablinks li a:focus, 
.tablinks li a:hover {
    outline: none;
    background-color: transparent;
    box-shadow: inset 0px 0px 50px rgb(255 255 255 / 25%);
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}

.tablinks li a b {
font-weight: 400;
}

.top-bar-buy-info {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}

.buy-info-block {
display: flex;
}

.top-prod-img {
    margin-right: 10px;
}

.top-prod-name {
font-size: 18px;
margin-bottom: 3px;
}

.buy-info-text {
display: flex;
flex-direction: column;
justify-content: center;

}

.info-code_value {
font-weight: 600;
}

.top-bar-buy-buttons {
    display: flex;
    align-items: center;
}

.top-img-thumb {
height: 50px;
}

.top-prod-cart .btn-bottom-right {
    background-color: #913D88;
    color: #fff;
    font-size: 16px;
    padding: 0 25px;
    cursor: pointer;
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
    border: none;
    outline: none;
    margin: 0 10px;
    height: 32px;
    line-height: 32px;
}

.top-prod-cart .btn-bottom-right:hover {
    background-color: #913D88;
}


.top-prod-cart .btn-bottom-right .fa {
    padding-right: 10px;
    font-size: 14px;
    margin-top: -1px;
    vertical-align: middle;
}

.top-prod-price .update_price {
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

.top-prod-price .update_price.oldprice {
    text-decoration: line-through;
    font-size: 14px;
    color: #333 !important;
}

.top-prod-price .update_special {
    color: #913D88;
    font-size: 20px;
}


/* Характеристики */
.table.attrbutes tr:nth-child(2n+1) {
    background: #F5F5F5;
}

/* Файли для скачування */
.download-block a {
    font-size: 15px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.download-block img {
    max-height: 30px;
    margin-right: 5px;
}